lists

# Procedural File: userlink.php Source Location: /templates/lists/userlink.php ## Page Details: This page will redirect to account/edit.php if the given user is valid. It is called from listgroups.php via the memberUID links. #### Tags:
author: | Roland Gruber
#### Includes: include('../main_footer.php') [line 64] include('../main_header.php') [line 60] include_once("../../lib/ldap.inc") [line 36] Needed to find DNs of users include_once("../../lib/status.inc") [line 38] Used to display error messages include_once("../../lib/security.inc") [line 34] security functions ### search_username [line 74]
`string search_username( string $name)`
Searches LDAP for a specific user name (uid attribute) and returns its DN entry #### Tags:
return: | DN
#### Parameters
string | $name | user name
[ Top ] Documentation generated on Tue, 22 Nov 2011 16:30:16 +0100 by phpDocumentor 1.4.1